

/*----------------------------------------------
version 2.1
----------------------------------------------*/
a{
	color: #000;
}
a:hover, a:visited{
	color: #000;
}


.style_2 .homeSingleImg.menu-img.img {
	min-height: auto;
}
/* MODIFIED 4 */
.style_2 .homeSingle_item, .menu-img {
	min-height: auto;
	flex-direction: row;
	height: 150px;
	width: 320px;
	justify-content: flex-start;
	align-items: center;
	border: .5px solid rgba(0, 0, 0, 0.125);
}
.topTitle.itemDetailsInfo {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}
.item__details {
	display: flex;
	padding: 5px 0;
	width: 100%;
	justify-content: space-between;
}
.style_2 .homeItemDetails.list_view {
	min-height: auto;
	padding-right: 0;
}
    /* MODIFIED 4 */
.style_2 .item_images {
	height: 150px;
	width: 135px;
	flex: 0 0 140px;
	margin-right: 10px;
}
.addIcon {
	flex: 0 0 25px;
	text-align: right;
	padding: 8px 9px;
	align-self: center;
	color: #fff;
	font-size: 14px;
	background: red;
	border-radius: 4px 0 0 4px;
	margin-bottom: -115px;
	line-height: 23px;
	padding-bottom: 2px;
}
.addIcon i{
	font-size: 20px;
}
.style_2 .topTitle {
	margin-bottom: 5px;
}

.rightTop {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.homeItem_left{
	justify-content: initial;
}
.style_2 .homeItem_right{
	flex:  auto;
}
@media only screen and (max-width: 767px) {

	.price_section p.details {
		width: 100%;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.style_2 .homeItem_right {
		flex: auto;
		text-align: left;
	}
	.style_2 .topTitle {
		display: flex;
		flex-direction: column;
		align-items: self-start;
		justify-content: flex-start;
	}
	/* MODIFIED 1 */
	.style_2 .item_images{
		height: 150px;
		width: 100%;
	}
	.style_2 .port_d_flex.home_view {
		display: none;
	}

	.itemPrice_area.i_small {
		display: none;
	}
	.style_2  .homeItemDetails.list_view {
		padding: 10px;
		min-height: auto;
	}
	.style_2 .homeSingle_item, .menu-img{
		height: auto;
		flex-direction: column;
	}
	.style_2 .topTitle{
		margin-bottom: 0
	}
	.homeItemDetails.list_view {
		flex-direction: column;
	}
	.homeView .q-sm{
		padding: 0 5px!important;
	}
	.row.homeStyle_3 {
		padding: 0 9px;
	}
	.gallery_sort {
		flex-wrap: nowrap;
		overflow-x: scroll;
	}
	.addIcon {
		flex: 0 0 25px;
		text-align: right;
		padding: 10px 14px;
		/* align-self: flex-end; */
		color: #fff;
		font-size: 14px;
		background: red;
		border-radius: 4px 0 0 4px;
		margin-right: -15px;
		margin-left: -26px;
	}
	.item__details {
		display: flex;
		padding: 5px;
		flex-direction: column;
	}

	/*----------------------------------------------
	
	----------------------------------------------*/

	.item__details {
		display: flex;
		padding: 5px;
		flex-direction: row;
	}
	
    /* MODIFIED 2 */
	.style_2 .homeSingle_item, .menu-img {
		height: auto;
		flex-direction: row;
		display: flex;
		height: 148px;
		width: 350px;
		padding-right: 7px;
		margin-right: 3px;
		border: .5px solid rgba(0, 0, 0, 0.125);
	}

	.price_section {
		margin-bottom: 8px;
		width: 171px;
	}
	.price_section p.details {
		width: 100%;
		display: block!important;
	}
	.price_section p.details {
		width: 100%;
		white-space: inherit;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	/* MODIFIED 3 */
	.style_2 .item_images {
		max-height: 150px;
		width: 85px;
	}
}

    /* MODIFIED 2 */
	@media (min-width: 1300px) {

    .style_2 .homeSingle_item, .menu-img {
		height: auto;
		flex-direction: row;
		display: flex;
		height: 148px;
		width: 400px;
		padding-right: 7px;
		margin-right: 3px;
		border: .5px solid rgba(0, 0, 0, 0.125);
		
    }
	
	.addIcon {
	flex: 0 0 25px;
	text-align: right;
	padding: 8px 9px;
	align-self: center;
	color: #fff;
	font-size: 14px;
	background: red;
	border-radius: 4px 0 0 4px;
	margin-bottom: -115px;
	line-height: 23px;
	padding-bottom: 2px;
	margin-right: -7px;
    }

}

